<%= action = Routes.plan_item_path(@conn, :update, @plan_item) %>
<%= form_for @changeset, action, fn f -> %>
  <%= render "_fields.html", f: f %>
  <div class="form-group">
    <%= submit "更新", class: "btn btn-success" %>
  </div>
<% end %>
